package cn.reghao.autodop.dmaster.rbac.security;

import org.springframework.security.core.AuthenticationException;

/**
 * @author reghao
 * @date 2020-10-09 22:26:09
 */
public class UsernamePasswordException extends AuthenticationException {
    public UsernamePasswordException(String msg) {
        super(msg);
    }
}
